[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.333
FLASHING_REPEAT=3000


[BRAKE_0]
NAME=GEO_taillightsOn
COLOR=500,30,0
OFF_COLOR=130,10,0
[BRAKE_1]
NAME=GEO_taillightBulbOn
COLOR=800,40,0
OFF_COLOR=200,15,0


[LIGHT_0]
NAME=GEO_HeadlightsOn
COLOR=20,20,15
OFF_COLOR=0,0,0
[LIGHT_1]
NAME=GEO_headlightBulbOn
COLOR=500,500,480
OFF_COLOR=0,0,0
[LIGHT_2]
NAME=GEO_HeadlightReflectorsOn
COLOR=200,200,180
OFF_COLOR=0,0,0



[LIGHT_3]
NAME=GEO_INT_Decals
COLOR=0,3,0
OFF_COLOR=0,0,0
[LIGHT_4]
NAME=GEO_INT_DecalsDoorR
COLOR=0,3,0
OFF_COLOR=0,0,0
[LIGHT_5]
NAME=GEO_INT_DecalsDoorL
COLOR=0,3,0
OFF_COLOR=0,0,0
[LIGHT_6]
NAME=GEO_INT_decalsLightSwitch
COLOR=0,3,0
OFF_COLOR=0,0,0



[LIGHT_7]
NAME=GEO_INT_DecalsRed
COLOR=3,0,0
OFF_COLOR=0,0,0

[LIGHT_8]
NAME=GEO_INT_DecalsBlue
COLOR=0,0,3
OFF_COLOR=0,0,0




[LIGHT_9]
NAME=ARROW_FUEL_red
COLOR=3,0,0
OFF_COLOR=0,0,0
[LIGHT_10]
NAME=ARROW_RPM_red
COLOR=3,0,0
OFF_COLOR=0,0,0
[LIGHT_11]
NAME=ARROW_SPEED_red
COLOR=3,0,0
OFF_COLOR=0,0,0
[LIGHT_12]
NAME=ARROW_WATER_red
COLOR=3,0,0
OFF_COLOR=0,0,0